.header {
  @apply fixed top-0 left-0 z-40 h-[3.5rem] w-screen;
}

.header > .container {
  @apply bg-gradient-to-t from-stone-200 to-stone-100
    flex items-center px-3 mt-10 mx-auto h-full w-[calc(100vw-2rem)] lg:w-[64rem]
    rounded-full transition-all;
}

.header.is-stick {
  @apply bg-gradient-to-t from-stone-200 to-stone-100;
}

.header.is-stick > .container {
  @apply mt-0;
}

/* BEGIN: LOGO */
.header__logo {
  @apply absolute -top-1 md:-top-2 left-0 transition-all bg-[#daa118] px-5 py-4 rounded-full;
}

.header__logo img {
  @apply w-20 md:w-24
}

.header.is-stick .header__logo {
  @apply top-0 py-3 bg-transparent;
}

.header.is-stick .header__logo img {
  @apply h-8 top-0;
}
/* END: LOGO */

/* BEGIN: NAV */
.header__nav {
  @apply flex items-center pl-40 space-x-6 w-full;
}

.header.is-stick .header__nav {
  @apply pl-40;
}

.header__nav .to-right {
  @apply !ml-auto;
}

.header__nav li a {
  @apply transition-all cursor-pointer hover:text-gray-500 truncate;
}
/* END: LOGO */
